
using FastReport.Web.Application.Localizations;

namespace FastReport.Web.Blazor.Components.Internal.ExportSettings
{
    public partial class PowerPointExportSettings : ExportSettingsBase
    {
        PptxExportSettingsLocalization localization;


        protected override void LocalizeForm()
        {
            var res = WebReport.Res;
            localization = new PptxExportSettingsLocalization(res);
        }

        protected override void OnInitialized()
        {
            base.OnInitialized();
            ExportParameters["ImageFormat"] = "Jpeg";
        }
    }
}
